Subject: Re: Info pages, BASH setup
From: [email-masked] (Mark Feber x3208)

24 Sep 1997 09:28:02 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

>  
>  [email-masked] wrote:
>  >
>  > I have the user tools only, not the compilers, etc. (for now :-). I
>  notice
>  > there are plenty of Info files in the info directory. This is nice, but
>  > useless without a way to read them. I have NT Emacs, & could use that. Is
>  > there a way to hook the Cygnus info files into the NT Emacs' Info tree?
>  >
>  Piece 'o cake.  Just edit the 'dir' file that lives in the 'info'
>  directory of your NT Emacs installation.  Here's an example line that
>  I added to mine to point to the bash info files:
>    * Bash: (c:/gnu-win32/info/bash.info).  The Bourne Again SHell.
>  Just follow the pattern substituting in the paths to where things live on
>  your file system and you should be all set.
>  BTW, if you invoke Emacs's info mode with a prefix argument
>  (e.g. using 'C-u C-h i'), Emacs will prompt you for the path/filename
>  of the info file you want to browse.
>  Hope this helps.
>  <ED>
>  -
>
A less intrusive way would be to just set the Info-directory-list variable in
your .emacs file to include the gnu-win32 info directory as well.  E.g:

(setq Info-directory-list '("c:/gnu-win32/b18/info" c:/mumble/mumble/emacs-19.34/info"))

using the appropriate directories for your system.
	mark

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".